<resources>
    <string name="app_name">拍爱</string>
    <string name="bar_app_name">拍爱摄影师版</string>
    <string name="bt_connected">已连接</string>
    <string name="bt_disconnected">已断开</string>
    <string name="briefs">简报</string>
    <string name="settings">设置</string>
    <string name="scene">场景</string>

    <string name="wx_login">微信登录</string>
    <string name="agree_protocol">已阅读并同意拍爱用户协议</string>

    <string name="login_success">登录成功</string>
    <string name="login_fail">登录失败</string>
    <string name="please_wait">请稍候</string>

    <string name="upload_processing">上传中</string>
    <string name="upload_error">上传失败</string>
    <string name="upload_success">上传成功</string>

    <string name="network_disconnect">当前无网络连接</string>

    <string name="qr_scan_hint">将取景框对准二维码，\n即可自动扫码</string>
    <string name="qr_scan_album">相册</string>
    <string name="scan_album_qr">选择二维码图片</string>
    <string name="scan_qr">扫描二维码</string>

    <string name="qr_scan_flash_on">开灯</string>
    <string name="qr_scan_flash_off">关灯</string>

    <string name="scan_qr_join_group">扫描二维码获取照片</string>
    <string name="check_permission_when_open_camera_error">相机打开出错，请检查是否已打开应用的相机权限</string>

    <string name="ok">确定</string>

    <string name="current_version_is_latest">当前版本已是最新，无需升级</string>

    <string name="check_version_fail">检查更新失败，请稍后重试</string>

    <string name="new_version_found">发现新版本，正在更新中</string>

    <string name="app_exit_hint">再按一次退出拍爱</string>

    <string name="today_incoming">今日工分(元)</string>

    <string name="today_capture">今日拍摄(张)</string>

    <string name="week_origin_sold">周高清图售出(张)</string>

    <string name="today_capture_hour">今日拍摄</string>

    <string name="photo_upload_count">累计上传</string>

    <string name="week_point">周积分(元)</string>

    <string name="message">消息</string>

    <string name="no_system_msg">暂无新系统消息</string>

    <string name="no_order_msg">暂无新购买消息</string>

    <string name="print_qr">打印二维码</string>

    <string name="check_bluetooth">请检查手机蓝牙是否开启</string>

    <string name="check_printer">打印遇到问题了？去设置</string>

    <string name="printer_settings">打印机设置</string>

    <string name="printer_status">打印机状态</string>

    <string name="query_processing">正在查询打印机状态</string>

    <string name="print_test">打印测试页</string>

    <string name="bluetooth_status">蓝牙状态</string>

    <string name="bt_is_enabled">蓝牙已打开</string>

    <string name="bt_is_disabled">蓝牙已关闭</string>

    <string name="connected_device">已连接设备</string>

    <string name="discover_device">搜索设备</string>

    <string name="paired_devices">已配对设备</string>

    <string name="bt_discover_complete">蓝牙设备搜索完成</string>

    <string name="new_usable_devices">新可用设备</string>

    <string name="printer_is_ok">打印机工作正常</string>

    <string name="printer_offline">已脱机，请检查</string>

    <string name="printer_is_connected">已连接打印机</string>

    <string name="printer_is_disconnected">已断开打印机</string>

    <string name="click_to_connect">点击连接</string>

    <string name="connecting">尝试连接中</string>

    <string name="click_to_query">点击查询打印机状态</string>

    <string name="go_check_printer">请检查打印机</string>

    <string name="printer_port_open_fail">打印机端口打开失败</string>

    <string name="printer_status_query_fail">打印机状态查询失败</string>

    <string name="printer_service_boot_fail">打印机服务连接失败，请退出应用重试</string>

    <string name="not_set_printer_yet">尚未设置打印机，去设置</string>
</resources>
